.version.ind_vfd_c_air_vfd /* version checker */
{
	color: #0000FC;
	background-color: #8FA92D;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 686px;
	min-height: 936px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 44px 41px;
}

#u1315-4
{
	z-index: 4;
	width: 686px;
	min-height: 4px;
	background-color: transparent;
	font-size: 40px;
	text-align: center;
	font-weight: bold;
	position: relative;
}

#u1316-23
{
	z-index: 8;
	width: 686px;
	min-height: 596px;
	background-color: transparent;
	margin-top: 36px;
	position: relative;
}

#u1316-2
{
	font-size: 24px;
	font-weight: bold;
}

#u1316-3
{
	font-size: 24px;
}

#u1316-4,#u1316-8,#u1316-17
{
	font-weight: bold;
}

#u1316-6,#u1316-7,#u1316-13,#u1316-15,#u1316-16,#u1316-19,#u1316-21
{
	font-size: 22px;
}

#u1316-18,#u1316-20
{
	font-weight: normal;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-left: 6px;
	margin-top: 218px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

